Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups
Functions
Steinberg::KeyCodes Namespace Reference

Utility functions to handle key-codes. More...

## Functions
template<typename Key >
bool | isModifierOnlyKey (const Key &key)
| Is only a modifier pressed on the keyboard?

## Detailed Description

Utility functions to handle key-codes.

See Also
  Steinberg::KeyCode

## Function Documentation

bool Steinberg::KeyCodes::isModifierOnlyKey | ( | const Key & | key | ) |

Is only a modifier pressed on the keyboard?

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.